"use strict";

const mapEncryptedWrapper = require("../map-encrypted-wrapper");

module.exports = function mapCrossSigningSelfSigningEvent(event, _context) {
	return {
		type: "crossSigningSelfSigningKey",
		... mapEncryptedWrapper(event.content.encrypted)
	};
};
